Bug 113342 - [MAINTAINER-UPDATE] from net-mgmt/vidalia 0.0.11 to 0.0.12
Summary: [MAINTAINER-UPDATE] from net-mgmt/vidalia 0.0.11 to 0.0.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-04 19:00 UTC by Fabian Keil
Modified: 2007-06-06 11:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.08 KB, patch)
2007-06-04 19:00 UTC, Fabian Keil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Keil 2007-06-04 19:00:18 UTC
Update net-mgmt/vidalia from 0.0.11 to 0.0.12.

Vidalia's ChangeLog is available at: http://trac.vidalia-project.net/browser/releases/vidalia-0.0.12/CHANGELOG

systray support is no longer required and the
Tor control port can be configured through the
GUI now. As a result the pkg-message is no longer
necessary and has been removed.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2007-06-05 22:26:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-06-06 11:38:30 UTC
miwi        2007-06-06 10:38:25 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/vidalia     Makefile distinfo 
  Removed files:
    net-mgmt/vidalia     pkg-message 
  Log:
  - Update to 0.0.12
  
  PR:             113342
  Submitted by:   Fabian Keil<fk@fabiankeil.de> (maintainer)
  
  Revision  Changes    Path
  1.4       +1 -5      ports/net-mgmt/vidalia/Makefile
  1.2       +3 -3      ports/net-mgmt/vidalia/distinfo
  1.3       +0 -19     ports/net-mgmt/vidalia/pkg-message (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-06-06 11:38:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!